.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.959636;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.957000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.000006,-0.401681,0.401681,0.000006,0,0);-ms-transform:matrix(0.000006,-0.401681,0.401681,0.000006,0,0);-webkit-transform:matrix(0.000006,-0.401681,0.401681,0.000006,0,0);}
.m1{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.m2{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.343200px;}
.ls16{letter-spacing:0.000000px;}
.lse{letter-spacing:0.126000px;}
.lsb{letter-spacing:0.133200px;}
.ls1b{letter-spacing:0.137280px;}
.lsd{letter-spacing:0.154800px;}
.ls2{letter-spacing:0.577280px;}
.ls1d{letter-spacing:0.637200px;}
.ls9{letter-spacing:0.658880px;}
.ls20{letter-spacing:0.718320px;}
.ls0{letter-spacing:0.722390px;}
.ls1c{letter-spacing:0.734400px;}
.ls1e{letter-spacing:0.795600px;}
.ls13{letter-spacing:0.842400px;}
.ls4{letter-spacing:0.849600px;}
.ls23{letter-spacing:0.853200px;}
.ls22{letter-spacing:0.856800px;}
.ls10{letter-spacing:0.860400px;}
.ls19{letter-spacing:0.864000px;}
.ls14{letter-spacing:0.867600px;}
.lsf{letter-spacing:0.871200px;}
.ls18{letter-spacing:0.874800px;}
.ls11{letter-spacing:0.878400px;}
.ls1a{letter-spacing:0.889200px;}
.ls3{letter-spacing:0.890400px;}
.ls1f{letter-spacing:0.907200px;}
.ls1{letter-spacing:0.918400px;}
.ls8{letter-spacing:0.940000px;}
.ls12{letter-spacing:0.943200px;}
.lsa{letter-spacing:0.964800px;}
.ls6{letter-spacing:0.975600px;}
.ls5{letter-spacing:1.000800px;}
.ls15{letter-spacing:1.018800px;}
.ls17{letter-spacing:1.051200px;}
.ls7{letter-spacing:1.270800px;}
.ls21{letter-spacing:1.758400px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3{word-spacing:-0.336000px;}
.ws1{word-spacing:-0.086400px;}
.ws0{word-spacing:0.000000px;}
.wsa{word-spacing:0.039600px;}
.ws7{word-spacing:0.079200px;}
.ws1b{word-spacing:0.100800px;}
.ws15{word-spacing:0.158400px;}
.ws13{word-spacing:0.162000px;}
.wsf{word-spacing:0.198000px;}
.ws10{word-spacing:0.298800px;}
.ws19{word-spacing:0.320400px;}
.wsd{word-spacing:0.342000px;}
.ws16{word-spacing:0.349200px;}
.ws2d{word-spacing:0.367200px;}
.ws2e{word-spacing:0.374400px;}
.ws2a{word-spacing:0.378000px;}
.wsc{word-spacing:0.396000px;}
.ws11{word-spacing:0.399600px;}
.ws27{word-spacing:0.428400px;}
.ws2c{word-spacing:0.439200px;}
.ws23{word-spacing:0.450000px;}
.ws12{word-spacing:0.478800px;}
.ws5{word-spacing:0.500400px;}
.ws1d{word-spacing:0.518400px;}
.ws29{word-spacing:0.522000px;}
.ws6{word-spacing:0.532800px;}
.ws1e{word-spacing:0.561600px;}
.ws20{word-spacing:0.565200px;}
.ws21{word-spacing:0.568800px;}
.ws1f{word-spacing:0.572400px;}
.ws2f{word-spacing:0.597600px;}
.ws25{word-spacing:0.601200px;}
.ws8{word-spacing:0.648000px;}
.ws18{word-spacing:0.666000px;}
.ws24{word-spacing:0.676800px;}
.ws17{word-spacing:0.698400px;}
.ws1c{word-spacing:0.702000px;}
.ws30{word-spacing:0.748800px;}
.ws2b{word-spacing:0.752400px;}
.wsb{word-spacing:0.795600px;}
.ws2{word-spacing:0.799200px;}
.ws26{word-spacing:0.802800px;}
.ws22{word-spacing:0.900000px;}
.ws1a{word-spacing:0.932400px;}
.wse{word-spacing:1.000800px;}
.ws14{word-spacing:1.047600px;}
.ws31{word-spacing:1.065600px;}
.ws28{word-spacing:1.400400px;}
.ws4{word-spacing:1.526400px;}
.ws9{word-spacing:1.548000px;}
._1{margin-left:-895.719600px;}
._0{margin-left:-2.139169px;}
._4{width:1.098000px;}
._11{width:172.476000px;}
._10{width:191.862000px;}
._5{width:364.108369px;}
._d{width:374.202000px;}
._6{width:404.439169px;}
._b{width:449.121600px;}
._a{width:454.302000px;}
._e{width:470.570400px;}
._8{width:496.360800px;}
._12{width:515.138400px;}
._7{width:528.570000px;}
._f{width:536.436000px;}
._9{width:573.368400px;}
._c{width:708.717600px;}
._3{width:762.559200px;}
._2{width:1512.954000px;}
.fc1{color:rgb(255,255,255);}
.fc0{color:rgb(35,31,32);}
.fs6{font-size:20.800000px;}
.fs5{font-size:23.200000px;}
.fs0{font-size:27.999600px;}
.fs2{font-size:32.800000px;}
.fs3{font-size:36.000000px;}
.fs4{font-size:40.000000px;}
.fs1{font-size:56.000000px;}
.y0{bottom:44.988235px;}
.y1{bottom:45.660006px;}
.y3b{bottom:87.133053px;}
.y3a{bottom:128.779306px;}
.y38{bottom:147.481076px;}
.y39{bottom:152.301244px;}
.y37{bottom:188.935003px;}
.y36{bottom:207.444448px;}
.y35{bottom:226.146218px;}
.y33{bottom:226.150557px;}
.y34{bottom:230.966387px;}
.y60{bottom:261.046163px;}
.y32{bottom:267.796809px;}
.y31{bottom:286.884674px;}
.y5f{bottom:298.065054px;}
.y30{bottom:305.394120px;}
.y5e{bottom:315.417659px;}
.y2f{bottom:324.095890px;}
.y2e{bottom:342.797660px;}
.y5d{bottom:350.893614px;}
.y2d{bottom:361.307105px;}
.y5c{bottom:368.246219px;}
.y2c{bottom:380.202646px;}
.y5b{bottom:385.598824px;}
.y2b{bottom:399.290512px;}
.y5a{bottom:402.951429px;}
.y2a{bottom:417.992282px;}
.y59{bottom:420.304034px;}
.y29{bottom:436.501727px;}
.y58{bottom:437.656639px;}
.y57{bottom:455.587665px;}
.y28{bottom:478.147979px;}
.y27{bottom:497.235845px;}
.y56{bottom:512.465166px;}
.y26{bottom:515.937615px;}
.y55{bottom:531.166936px;}
.y25{bottom:534.447060px;}
.y24{bottom:553.148830px;}
.y54{bottom:566.642891px;}
.y23{bottom:572.044371px;}
.y53{bottom:583.995496px;}
.y22{bottom:591.132237px;}
.y52{bottom:601.348101px;}
.y21{bottom:609.641682px;}
.y20{bottom:610.606198px;}
.y51{bottom:618.700706px;}
.y50{bottom:636.053311px;}
.y1f{bottom:651.287934px;}
.y4f{bottom:653.405916px;}
.y1e{bottom:670.375800px;}
.y4e{bottom:670.758521px;}
.y4d{bottom:688.111126px;}
.y1d{bottom:688.885245px;}
.y4c{bottom:705.463731px;}
.y1c{bottom:707.587015px;}
.y4b{bottom:722.816336px;}
.y1b{bottom:726.288785px;}
.y4a{bottom:740.168941px;}
.y1a{bottom:744.798231px;}
.y19{bottom:763.500001px;}
.y18{bottom:782.201771px;}
.y17{bottom:782.972516px;}
.y49{bottom:795.697277px;}
.y16{bottom:800.711216px;}
.y48{bottom:814.399047px;}
.y47{bottom:831.751652px;}
.y15{bottom:842.357468px;}
.y14{bottom:861.445334px;}
.y13{bottom:880.147104px;}
.y46{bottom:886.509244px;}
.y12{bottom:898.656549px;}
.y45{bottom:903.861849px;}
.y44{bottom:921.214454px;}
.y43{bottom:938.567059px;}
.y11{bottom:940.302801px;}
.y10{bottom:959.390667px;}
.ye{bottom:978.092437px;}
.yf{bottom:982.912605px;}
.y42{bottom:991.589390px;}
.yd{bottom:996.601882px;}
.y41{bottom:1008.941995px;}
.y40{bottom:1026.294600px;}
.yc{bottom:1038.248134px;}
.y3f{bottom:1043.647205px;}
.yb{bottom:1057.336000px;}
.y3e{bottom:1060.999810px;}
.ya{bottom:1075.845445px;}
.y8{bottom:1075.845927px;}
.y3d{bottom:1078.352415px;}
.y9{bottom:1080.665613px;}
.y7{bottom:1094.547697px;}
.y3c{bottom:1095.705020px;}
.y4{bottom:1142.942185px;}
.y5{bottom:1180.539496px;}
.y6{bottom:1185.938084px;}
.y2{bottom:1252.649210px;}
.y3{bottom:1259.975866px;}
.h8{height:15.974400px;}
.h7{height:17.817600px;}
.h2{height:21.503693px;}
.h9{height:23.994141px;}
.h4{height:25.190400px;}
.h5{height:27.648000px;}
.h6{height:30.720000px;}
.h3{height:43.008000px;}
.h1{height:1261.277311px;}
.h0{height:1352.860504px;}
.w1{width:845.136134px;}
.w0{width:956.000000px;}
.x0{left:43.381513px;}
.x1{left:58.731338px;}
.x6{left:81.910562px;}
.x2{left:160.961479px;}
.x7{left:254.858353px;}
.x3{left:366.493445px;}
.x5{left:368.999933px;}
.x4{left:382.882017px;}
.x8{left:447.857882px;}
.x9{left:454.413311px;}
.x10{left:536.195496px;}
.xa{left:540.983529px;}
.xb{left:547.538958px;}
.x11{left:549.113546px;}
.xc{left:558.528941px;}
.xe{left:559.878588px;}
.xd{left:565.469983px;}
.xf{left:566.819630px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.284803pt;}
.ls16{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.104561pt;}
.lsb{letter-spacing:0.110536pt;}
.ls1b{letter-spacing:0.113921pt;}
.lsd{letter-spacing:0.128460pt;}
.ls2{letter-spacing:0.479054pt;}
.ls1d{letter-spacing:0.528778pt;}
.ls9{letter-spacing:0.546769pt;}
.ls20{letter-spacing:0.596095pt;}
.ls0{letter-spacing:0.599473pt;}
.ls1c{letter-spacing:0.609439pt;}
.ls1e{letter-spacing:0.660226pt;}
.ls13{letter-spacing:0.699063pt;}
.ls4{letter-spacing:0.705038pt;}
.ls23{letter-spacing:0.708025pt;}
.ls22{letter-spacing:0.711013pt;}
.ls10{letter-spacing:0.714000pt;}
.ls19{letter-spacing:0.716987pt;}
.ls14{letter-spacing:0.719975pt;}
.lsf{letter-spacing:0.722962pt;}
.ls18{letter-spacing:0.725950pt;}
.ls11{letter-spacing:0.728937pt;}
.ls1a{letter-spacing:0.737900pt;}
.ls3{letter-spacing:0.738895pt;}
.ls1f{letter-spacing:0.752837pt;}
.ls1{letter-spacing:0.762131pt;}
.ls8{letter-spacing:0.780056pt;}
.ls12{letter-spacing:0.782711pt;}
.lsa{letter-spacing:0.800636pt;}
.ls6{letter-spacing:0.809598pt;}
.ls5{letter-spacing:0.830510pt;}
.ls15{letter-spacing:0.845448pt;}
.ls17{letter-spacing:0.872335pt;}
.ls7{letter-spacing:1.054569pt;}
.ls21{letter-spacing:1.459202pt;}
.ws3{word-spacing:-0.278828pt;}
.ws1{word-spacing:-0.071699pt;}
.ws0{word-spacing:0.000000pt;}
.wsa{word-spacing:0.032862pt;}
.ws7{word-spacing:0.065724pt;}
.ws1b{word-spacing:0.083649pt;}
.ws15{word-spacing:0.131448pt;}
.ws13{word-spacing:0.134435pt;}
.wsf{word-spacing:0.164310pt;}
.ws10{word-spacing:0.247958pt;}
.ws19{word-spacing:0.265883pt;}
.wsd{word-spacing:0.283808pt;}
.ws16{word-spacing:0.289782pt;}
.ws2d{word-spacing:0.304720pt;}
.ws2e{word-spacing:0.310695pt;}
.ws2a{word-spacing:0.313682pt;}
.wsc{word-spacing:0.328619pt;}
.ws11{word-spacing:0.331607pt;}
.ws27{word-spacing:0.355506pt;}
.ws2c{word-spacing:0.364469pt;}
.ws23{word-spacing:0.373431pt;}
.ws12{word-spacing:0.397331pt;}
.ws5{word-spacing:0.415255pt;}
.ws1d{word-spacing:0.430192pt;}
.ws29{word-spacing:0.433180pt;}
.ws6{word-spacing:0.442142pt;}
.ws1e{word-spacing:0.466042pt;}
.ws20{word-spacing:0.469029pt;}
.ws21{word-spacing:0.472017pt;}
.ws1f{word-spacing:0.475004pt;}
.ws2f{word-spacing:0.495916pt;}
.ws25{word-spacing:0.498904pt;}
.ws8{word-spacing:0.537741pt;}
.ws18{word-spacing:0.552678pt;}
.ws24{word-spacing:0.561640pt;}
.ws17{word-spacing:0.579565pt;}
.ws1c{word-spacing:0.582552pt;}
.ws30{word-spacing:0.621389pt;}
.ws2b{word-spacing:0.624377pt;}
.wsb{word-spacing:0.660226pt;}
.ws2{word-spacing:0.663213pt;}
.ws26{word-spacing:0.666201pt;}
.ws22{word-spacing:0.746862pt;}
.ws1a{word-spacing:0.773749pt;}
.wse{word-spacing:0.830510pt;}
.ws14{word-spacing:0.869347pt;}
.ws31{word-spacing:0.884285pt;}
.ws28{word-spacing:1.162117pt;}
.ws4{word-spacing:1.266678pt;}
.ws9{word-spacing:1.284603pt;}
._1{margin-left:-743.309849pt;}
._0{margin-left:-1.775182pt;}
._4{width:0.911172pt;}
._11{width:143.128619pt;}
._10{width:159.216025pt;}
._5{width:302.154086pt;}
._d{width:310.530251pt;}
._6{width:335.622463pt;}
._b{width:372.702025pt;}
._a{width:377.000962pt;}
._e{width:390.501238pt;}
._8{width:411.903314pt;}
._12{width:427.485841pt;}
._7{width:438.632008pt;}
._f{width:445.159582pt;}
._9{width:475.807808pt;}
._c{width:588.126879pt;}
._3{width:632.807146pt;}
._2{width:1255.519707pt;}
.fs6{font-size:17.260809pt;}
.fs5{font-size:19.252441pt;}
.fs0{font-size:23.235372pt;}
.fs2{font-size:27.218968pt;}
.fs3{font-size:29.874477pt;}
.fs4{font-size:33.193863pt;}
.fs1{font-size:46.471409pt;}
.y0{bottom:37.333333pt;}
.y1{bottom:37.890800pt;}
.y3b{bottom:72.307067pt;}
.y3a{bottom:106.867067pt;}
.y38{bottom:122.386667pt;}
.y39{bottom:126.386667pt;}
.y37{bottom:156.787067pt;}
.y36{bottom:172.147067pt;}
.y35{bottom:187.666667pt;}
.y33{bottom:187.670267pt;}
.y34{bottom:191.666667pt;}
.y60{bottom:216.628267pt;}
.y32{bottom:222.230267pt;}
.y31{bottom:238.070267pt;}
.y5f{bottom:247.348267pt;}
.y30{bottom:253.430267pt;}
.y5e{bottom:261.748267pt;}
.y2f{bottom:268.949867pt;}
.y2e{bottom:284.469467pt;}
.y5d{bottom:291.187867pt;}
.y2d{bottom:299.829467pt;}
.y5c{bottom:305.587867pt;}
.y2c{bottom:315.509867pt;}
.y5b{bottom:319.987867pt;}
.y2b{bottom:331.349867pt;}
.y5a{bottom:334.387867pt;}
.y2a{bottom:346.869467pt;}
.y59{bottom:348.787867pt;}
.y29{bottom:362.229467pt;}
.y58{bottom:363.187867pt;}
.y57{bottom:378.067867pt;}
.y28{bottom:396.789467pt;}
.y27{bottom:412.629467pt;}
.y56{bottom:425.267467pt;}
.y26{bottom:428.149067pt;}
.y55{bottom:440.787067pt;}
.y25{bottom:443.509067pt;}
.y24{bottom:459.028667pt;}
.y54{bottom:470.226667pt;}
.y23{bottom:474.709067pt;}
.y53{bottom:484.626667pt;}
.y22{bottom:490.549067pt;}
.y52{bottom:499.026667pt;}
.y21{bottom:505.909067pt;}
.y20{bottom:506.709467pt;}
.y51{bottom:513.426667pt;}
.y50{bottom:527.826667pt;}
.y1f{bottom:540.469067pt;}
.y4f{bottom:542.226667pt;}
.y1e{bottom:556.309067pt;}
.y4e{bottom:556.626667pt;}
.y4d{bottom:571.026667pt;}
.y1d{bottom:571.669067pt;}
.y4c{bottom:585.426667pt;}
.y1c{bottom:587.188667pt;}
.y4b{bottom:599.826667pt;}
.y1b{bottom:602.708267pt;}
.y4a{bottom:614.226667pt;}
.y1a{bottom:618.068267pt;}
.y19{bottom:633.587867pt;}
.y18{bottom:649.107467pt;}
.y17{bottom:649.747067pt;}
.y49{bottom:660.306667pt;}
.y16{bottom:664.467467pt;}
.y48{bottom:675.826267pt;}
.y47{bottom:690.226267pt;}
.y15{bottom:699.027467pt;}
.y14{bottom:714.867467pt;}
.y13{bottom:730.387067pt;}
.y46{bottom:735.666667pt;}
.y12{bottom:745.747067pt;}
.y45{bottom:750.066667pt;}
.y44{bottom:764.466667pt;}
.y43{bottom:778.866667pt;}
.y11{bottom:780.307067pt;}
.y10{bottom:796.147067pt;}
.ye{bottom:811.666667pt;}
.yf{bottom:815.666667pt;}
.y42{bottom:822.867067pt;}
.yd{bottom:827.026667pt;}
.y41{bottom:837.267067pt;}
.y40{bottom:851.667067pt;}
.yc{bottom:861.586667pt;}
.y3f{bottom:866.067067pt;}
.yb{bottom:877.426667pt;}
.y3e{bottom:880.467067pt;}
.ya{bottom:892.786667pt;}
.y8{bottom:892.787067pt;}
.y3d{bottom:894.867067pt;}
.y9{bottom:896.786667pt;}
.y7{bottom:908.306667pt;}
.y3c{bottom:909.267067pt;}
.y4{bottom:948.466667pt;}
.y5{bottom:979.666667pt;}
.y6{bottom:984.146667pt;}
.y2{bottom:1039.506667pt;}
.y3{bottom:1045.586667pt;}
.h8{height:13.256301pt;}
.h7{height:14.785874pt;}
.h2{height:17.844766pt;}
.h9{height:19.911456pt;}
.h4{height:20.904167pt;}
.h5{height:22.943598pt;}
.h6{height:25.492887pt;}
.h3{height:35.690042pt;}
.h1{height:1046.666667pt;}
.h0{height:1122.666667pt;}
.w1{width:701.333333pt;}
.w0{width:793.333333pt;}
.x0{left:36.000000pt;}
.x1{left:48.738000pt;}
.x6{left:67.973200pt;}
.x2{left:133.573333pt;}
.x7{left:211.493333pt;}
.x3{left:304.133333pt;}
.x5{left:306.213333pt;}
.x4{left:317.733333pt;}
.x8{left:371.653333pt;}
.x9{left:377.093333pt;}
.x10{left:444.960000pt;}
.xa{left:448.933333pt;}
.xb{left:454.373333pt;}
.x11{left:455.680000pt;}
.xc{left:463.493333pt;}
.xe{left:464.613333pt;}
.xd{left:469.253333pt;}
.xf{left:470.373333pt;}
}
